const validMimes = {
  css: 'text/css',
  gif: 'image/gif',
  html: 'text/html',
  ico: 'image/x-icon',
  mov: 'video/quicktime',
  mp4: 'video/mp4',
  png: 'image/png',
  ts: 'text/javascript',
};

export function checkMime(filePath) {
  const splitFilePath = filePath.split('.');
  const filePathExtension = splitFilePath[splitFilePath.length - 1];

  return validMimes[filePathExtension]
    ? `${validMimes[filePathExtension]}`
    : 'application/octet-stream';
};
